@media (max-width: 1399.98px) {
    .contact-card {
        padding: 60px 44px;
        gap: 80px;
    }

    .who-need-card h5 {
        font-size: 25px;
        line-height: 29px;
    }

    [dir="rtl"] .ceo-img .ceo-name {
        bottom: 40px;
    }
}

@media (max-width: 1199.98px) {
    .quality-card {
        padding: 25px;
    }

    .contact-card {
        padding: 30px;
        gap: 30px;
    }

    .contact-card .contact-form {
        min-width: 500px;
        max-width: 500px;
    }

    [dir="rtl"] .ceo-img .ceo-name {
        bottom: 46px;
    }
}

@media (max-width: 991.98px) {
    .ceo-message-section .ceo-img {
        /* height: 300px !important; */
        top: 0;
    }

    .ceo-message-section .ceo-img .ceo-name {
        width: 35%;
        bottom: 40px;
    }

    .contact-card .contact-form {
        min-width: auto;
        max-width: none;
    }

    .report-card h4,
    .report-card .h4,
    .report-card .h5,
    .report-card h5 {
        font-size: 20px;
        line-height: 24px;
    }

    .report-card .h3,
    .report-card h3 {
        font-size: 25px;
        line-height: 29px;
    }

    .report-card .font-23 {
        font-size: 19px;
        line-height: 23px;
    }

    .report-page.result-page .hero-banner {
        padding-bottom: 220px;
    }

    .hero-banner .hero-banner-content {
        padding-top: 100px;
    }

    .report-box-card ul.gap-50 {
        gap: 20px !important;
    }

    /* Menu */
    .navbar-collapse {
        padding: 15px 0;
        border-top: 1px solid rgba(255, 255, 255, 0.37);
        margin-top: 15px;
    }

    .navbar .navbar-toggler {
        margin-left: auto;
    }

    .main-header .navbar-nav .dropdown-menu {
        padding-top: 10px;
        margin-top: 15px;
    }

    .main-header .navbar-nav .dropdown-menu .menu-drop-icon {
        top: 40px;
        left: 3px;
        width: 40px;
        height: 17px;
    }

    .lang-dropdown {
        margin-top: 14px;
    }
    .whatsapp-float {
        right: 20px;
        bottom: 20px;
        width: 30px;
        height: 30px;
    }

    .blog-list-wrapper .blog-list-item .blog-list-thumb img {
        max-width: 100%;
        height: auto;
        aspect-ratio: 4/3;
    }

    .related-articles-section .related-articles-box {
        gap: 30px;
    }

    [dir="rtl"] .ceo-img .ceo-name {
        bottom: 56px;
    }
}

@media (max-width: 767.98px) {

    .core-services-section .swiper-button-next,
    .core-services-section .swiper-button-prev,
    .core-services-section .swiper-rtl .swiper-button-prev,
    .core-services-section .swiper-rtl .swiper-button-next,
    .core-services-section .swiper-button-next.swiper-button-disabled,
    .core-services-section .swiper-button-prev.swiper-button-disabled,
    .do-you-need-section .swiper-button-next,
    .do-you-need-section .swiper-button-prev,
    .our-clients-section .swiper-button-next,
    .our-clients-section .swiper-button-prev,
    .service-packages-section .swiper-button-next,
    .service-packages-section .swiper-button-prev,
    .service-packages-section .swiper-button-next.swiper-button-disabled,
    .service-packages-section .swiper-button-prev.swiper-button-disabled {
        width: 30px;
        height: 30px;
    }

    /* header */
    .hero-banner .navbar {
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .hero-banner .logo-main img {
        max-width: 114px;
        max-height: 37px;
    }

    .hero-banner .navbar .navbar-toggler svg {
        width: 16px;
        height: 15px;
    }

    .navbar-collapse {
        padding: 15px 0;
    }

    .hero-banner .navbar .navbar-nav {
        gap: 15px;
    }

    .navbar-collapse .lang-dropdown {
        margin-top: 15px;
    }

    .hero-banner {
        padding: 30px 0 0;
    }

    .hero-banner .hero-banner-content {
        padding-top: 60px;
    }

    .blog-list-page .hero-banner .hero-banner-content {
        padding-top: 30px;
    }

    .blog-list-page .hero-banner .hero-banner-content h1 {
        font-size: 28px;
        line-height: 32px;
    }
    
    .blog-list-page .hero-banner .hero-banner-content .btn {
        font-size: 16px;
        font-weight: 500;
    }

    .hero-banner .hero-banner-content .h2 {
        font-size: 28px;
        line-height: 32px;
    }

    .hero-banner .hero-banner-content .h4 {
        font-size: 19px;
        line-height: 23px;
    }

    .hero-banner .hero-banner-content .gap-40 {
        gap: 16px !important;
    }

    .hero-banner .hero-banner-content .gap-60 {
        gap: 16px !important;
    }

    /* .logos-section */
    .logos-section {
        margin-top: 0;
        padding: 0;
    }

    /* Section Content */
    .h3.section-title,
    h3.section-title {
        font-size: 25px;
        line-height: 30px;
    }

    .h5.section-subtitle,
    h5.section-subtitle {
        font-size: 19px;
        line-height: 23px;
    }

    /* Do You Need Section */
    .do-you-need-section .gap-40.text-center {
        gap: 4px !important;
    }

    /*  */
    .choose-wrrapper {
        gap: 40px;
    }

    .choose-wrrapper-item {
        flex: 0 0 100%;
        max-width: 100%;
    }

    /*  */
    .started-with-us-section .started-wrapper {
        padding-bottom: 60px;
    }

    /*  */
    .our-clients-section {
        padding-bottom: 50px;
    }

    /* Footer */
    .footer-links .gap-40 {
        gap: 20px !important;
    }

    .footer-links .font-19 {
        font-size: 16px;
    }

    /* Common Page */
    .about-hasanah-section {
        margin-inline: 16px;
    }

    .about-hasanah-section .font-23 {
        font-size: 20px;
    }

    .about-hasanah-section h6 {
        font-size: 16px;
    }

    .about-info-card {
        padding: 4px 10px;
    }

    .about-info-card .gap-40 {
        gap: 20px !important;
    }

    .about-info.gap-60 {
        gap: 20px !important;
    }

    .about-info-card .content h5 {
        font-size: 13px;
        line-height: 13px;
    }

    .about-info-card .content h6 {
        font-size: 10px;
        line-height: 10px;
    }

    .about-info-card .icon {
        width: 27px;
        height: 27px;
        border-radius: 100%;
    }

    .about-info-card .icon svg {
        width: 15px;
    }

    .ceo-message-section .ceo-img .ceo-name {
        width: 60%;
        padding: 14px;
        bottom: 26px;
    }

    /*  */
    .our-vision-section {
        margin-bottom: 0;
    }

    .our-vision-section .glass-badge {
        margin-bottom: 12px;
    }

    .vision-box {
        padding: 23px 40px;
    }

    .clients-logo-section .client-logo {
        padding: 0;
    }

    .clients-logo-section .logo-card {
        max-width: none;
    }

    .contact-card {
        padding: 20px;
        gap: 20px;
    }

    /* Report Page */
    .report-section {
        margin-top: -145px;
    }

    .report-section .report-card {
        padding-top: 70px;
        padding-bottom: 0;
    }

    .report-page.result-page .report-section .report-card {
        padding-top: 85px;
        padding-bottom: 27px;
    }

    .report-icon svg {
        width: 35px;
        height: 35px;
    }

    .report-top h3 {
        font-size: 25px;
        line-height: 30px;
        font-family: 'EffraBold', sans-serif;
        font-weight: 700;
    }

    .report-top p.font-23 {
        font-size: 19px;
        line-height: 23px;
    }

    .report-section .report-card .gap-60 {
        gap: 22px !important;
    }

    .report-page.result-page .hero-banner {
        padding-bottom: 170px;
    }

    .blog-detail-section {
        padding: 36px 0 60px;
    }

    .blog-list-wrapper .blog-list-item .blog-list-content .title {
        font-size: 25px;
        line-height: 29px;
        letter-spacing: 0%;
    }

    .related-articles-section {
        margin-bottom: 36px;
    }

    .related-articles {
        padding: 30px 0 !important;
    }

    .related-articles-section .related-title {
        font-size: 25px;
        line-height: 1.3;
        letter-spacing: 0%;
    }

    .blog-back-btn {
        font-size: 20px;
        line-height: 1.3;
    }

    .blog-back-btn svg {
        width: 8px;
        height: 14px;
    }

    .ceo-txt .svg-quote .svg-1 {
        width: 18px;
        height: 18px;
        inset-inline-start: 0;
        top: -10px;
    }

    .ceo-txt .svg-quote .svg-2 {
        width: 18px;
        height: 18px;
    }

    [dir="rtl"] .ceo-img .ceo-name {
        bottom: 40px;
    }
}

@media (max-width: 575.98px) {
    .information-card.p-40 {
        padding: 20px 10px !important;
    }
}

@media (max-width: 374.98px) {
    .ceo-message-section .ceo-img .ceo-name {
        width: 90%;
        bottom: 16px;
    }

    [dir="rtl"] .ceo-img .ceo-name {
        bottom: 40px;
    }
}